Skilled Trades - Android - Bug #10886

Application is crashing when admin wants to see the list of the teams invited in the event.
10/10/2024 02:34 PM - Shubham J

Status: Closed Start date: 10/10/2024
Priority: Immediate Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Sceanrio :- Create event from admin for all teams > Tap on kalender > tap on event > tap back to kalender > tap on the others (198
other).

History

#1 - 10/11/2024 03:29 PM - sulendra k

- Status changed from New to Resolved

#2 - 10/18/2024 02:48 PM - Shubham J

- Status changed from Resolved to Closed
